Bug 1011408 - Typos and small errors in Development Guide, chapter 8
Typos and small errors in Development Guide, chapter 8
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity low
: GA
: EAP 6.3.0
Assigned To: gsheldon
Russell Dickenson
: Documentation, EasyFix, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-24 04:38 EDT by Richard Janík
Modified: 2014-08-14 11:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-28 11:28:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Janík 2013-09-24 04:38:15 EDT
Document URL: 

[1]: http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6.2/html/Development_Guide/chap-Clustering_in_Web_Applications.html

[3]: http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6.2/html/Development_Guide/sect-Cookie_Domain.html

[4]: http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6.2/html/Development_Guide/Implement_an_HA_Singleton.html

List of issues:

In document [1], Table 8.1. Common Options for session Replication, at option <replication-trigger> under SET_AND_GET:
There is a mention of <max_unreplicated_interval> element, this should be <max-unreplicated-interval>. (hyphens instead of underscores)

In document [1], Table 8.2. Less Commonly Changed Options for Session Replication, at option <useJK>:
There is a missing space between "... jvmRouteportion ..." - should be "... jvmRoute portion ...".

In document [1], Table 8.2. Less Commonly Changed Options for Session Replication, at option <snapshot-mode>:
A missing space again: "... INSTANTand ..." - should be "... INSTANT and ...".

In document [1], Table 8.2. Less Commonly Changed Options for Session Replication, at option <snapshot-interval>:
A missing space again: "... INTERVALfor ..." - should be "... INTERVAL for ...".
Comment 3 Scott Mumford 2014-02-26 00:14:50 EST
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/
Comment 4 Scott Mumford 2014-02-26 00:16:16 EST
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/

Note You need to log in before you can comment on or make changes to this bug.